name: 'H4C Core'
description: 'Provides H4C core components required by other features.'
type: module
core_version_requirement: ^8.8 || ^9
dependencies:
# H4C Core dependencies (drupal core)
  - drupal:automated_cron
  - drupal:block_content
  - drupal:content_moderation
  - drupal:content_translation
  - drupal:dblog
  - drupal:diff
  - drupal:dynamic_page_cache
  - drupal:editor
  - drupal:field_ui
  - drupal:file
  - drupal:filter
  - drupal:history
  - drupal:image
  - drupal:inline_form_errors
  - drupal:language
  - drupal:media
  - drupal:menu_link_content
  - drupal:rdf
  - drupal:system
  - drupal:taxonomy
  - drupal:telephone
  - drupal:text
  - drupal:link
  - drupal:node
  - drupal:options
  - drupal:path
  - drupal:responsive_image
  - drupal:user
  - drupal:views_ui
# H4C Core dependencies (others)
  - admin_toolbar:admin_toolbar
  - admin_toolbar:admin_toolbar_tools
  - admin_toolbar:admin_toolbar_links_access_filter
  - antibot:antibot
  - big_pipe_sessionless:big_pipe_sessionless
  - components:components
  - config_actions:config_actions
  - cssvars:cssvars
  - disable_html5_validation:disable_html5_validation
  - dropzonejs:dropzonejs_eb_widget
  - ds:ds
  - empty_fields:empty_fields
  - errorlevelpermission:errorlevelpermission
  - features:features
  - features:features_ui
  - gin_toolbar:gin_toolbar
  - length_indicator:length_indicator
  - mailsystem:mailsystem
  - menu_admin_per_menu:menu_admin_per_menu
  - media_entity_file_replace:media_entity_file_replace
  - paragraphs:paragraphs
  - prevent_unsafe_login:prevent_unsafe_login
  - redirect:redirect
  - role_delegation:role_delegation
  - swiftmailer:swiftmailer
# Shared H4C modules dependencies
  - allowed_formats:allowed_formats
  - asset_injector:asset_injector
  - blazy_photoswipe:blazy_photoswipe
  - blazy_ui:blazy_ui
  - block_visibility_groups:block_visibility_groups
  - ckeditor:ckeditor
  - ckeditor_bettercollapse:ckeditor_bettercollapse
  - ckeditor_config:ckeditor_config
  - ckeditorheight:ckeditorheight
  - daterange_compact:daterange_compact
  - ds_chains:ds_chains
  - embed:embed
  - entity_browser:entity_browser
  - entity_browser:entity_browser_entity_form
  - entity_embed:entity_embed
  - entity_reference_facet_link:entity_reference_facet_link
  - entity_reference_revisions:entity_reference_revisions
  - ersv:ersv
  - eva:eva
  - extlink:extlink
  - facets:facets
  - field_delimiter:field_delimiter
  - field_group:field_group
  - field_permissions:field_permissions
  - fontawesome:fontawesome
  - geofield_map:geofield_map
  - hide_revision_field:hide_revision_field
  - inline_entity_form:inline_entity_form
  - linkit:linkit
  - markup:markup
  - maxlength:maxlength
  - metatag:metatag
  - pathauto:pathauto
  - photoswipe:photoswipe
  - redirect:redirect_404
  - responsive_tables_filter:responsive_tables_filter
  - search_api:search_api
  - search_api:search_api_db
  - search_api_autocomplete:search_api_autocomplete
  - slick:slick_ui
  - slick_views:slick_views
  - smart_trim:smart_trim
  - spamspan:spamspan
  - webform:webform_ui
package: H4C
core_incompatible: false
